Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 24758 - keyboard access to hyperlinks in the stack component
keyboard access to hyperlinks in the stack component
Status: VERIFIED WONTFIX
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P3 (vote)
: 3.x
Assigned To: issues@debugger
issues@debugger
:
Depends on: 24964
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-14 00:57 UTC by David-john Burrowes
Modified: 2003-11-26 15:17 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David-john Burrowes 2002-06-14 00:57:05 UTC
When the keyboard focus is on a cell with a hyperlink, it should be able to activate ("click") the 
hyperlink with the keyboard, for accessibility purposes.
Comment 1 Jan Jancura 2002-06-19 16:59:51 UTC
I am very sorry but we can not fix this problem using current OpenIDE
APIs. I have filled FRE on openide, and we can fix it in next version.
Is it OK?
Comment 2 David-john Burrowes 2002-06-19 18:12:30 UTC
That is OK.  Is the issue that you filed on OpenIDE issue 24964 ?
Comment 3 Milan Kubec 2003-11-26 15:17:22 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo